Thread: WinUAE QEMU PPC
View Single Post
Old 23 April 2020, 19:25   #553
DamienD
disengaged
DamienD's Avatar
 
Join Date: Aug 2005
Location: London / Sydney
Age: 43
Posts: 18,172
Quote:
Originally Posted by Minuous View Post
Fl@sh's suggestion is a good one. Surely any serious Amiga user is going to be using a modern incarnation of its OS, ie. OS3.9 or above, rather than obsolete buggy versions that won't even run much of the software. Personally I have no interest what-so-ever in 2.0-3.1, the same surely applies to the majority of modern Amiga users.

No wonder you would rather use Windows instead if you are comparing it against OS3.1; so would I.
You clearly missed the word majority in my post...

Amiga 3.5 / 3.9 / 4.0 / 4.1 users are the minority

...I know sometimes accepting reality can be difficult, but please do try.

Anyway, as you can see from both Toni's and Frode's response; they are both not interested.

Last edited by DamienD; 23 April 2020 at 23:07. Reason: Fixed spelling mistakes...
DamienD is online now  
 
Page generated in 0.05408 seconds with 12 queries